Bug 555862 - Luci does not have an option to delete failover domain
Luci does not have an option to delete failover domain
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 14:08 EST by Shane Bradley
Modified: 2016-04-26 10:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-16.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:27:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix bug (7.85 KB, patch)
2010-08-06 17:56 EDT, Ryan McCabe
no flags Details | Diff

  None (edit)
Description Shane Bradley 2010-01-15 14:08:19 EST
Description of problem:
When administrating a cluster through conga, there is no option or
mechanism to delete a failover domain from a cluster.

Version-Release number of selected component (if applicable):
luci-0.12.2-6.el5_4.1

How reproducible:
Everytime

Steps to Reproduce:
1. login to the luci web site
2. Add a failover domain to existing cluster
3. Then on left side there is no option to delete the 
   failover domain
  
Actual results:
There is no option to delete failover domains.

Expected results:
There should be away to delete failover domains.

Additional info:
Comment 1 Ryan McCabe 2010-08-06 17:56:50 EDT
Created attachment 437268 [details]
patch to fix bug
Comment 6 errata-xmlrpc 2011-01-13 17:27:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0033.html

Note You need to log in before you can comment on or make changes to this bug.